<!DOCTYPE html ><html xml:lang="en" lang="en" data-highlight-require-whitespace="true" xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html;charset=utf-8" /><meta http-equiv="Content-Style-Type" content="text/css" /><meta name="viewport" content="width=device-width, initial-scale=1.0" /><link rel="shortcut icon" href="favicon.ico" type="image/x-icon" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><title>Service Monitoring in Integration Server</title><link rel="Next" href="re-document_conventions.html" title="Next" /><link rel="StyleSheet" href="css/_monitor_is_oh.css" type="text/css" media="all" /><link rel="StyleSheet" href="css/skin.css" type="text/css" media="all" /><link rel="StyleSheet" href="css/social.css" type="text/css" media="all" /><link rel="StyleSheet" href="css/webworks.css" type="text/css" media="all" /><!--[if IE 7]><link rel="StyleSheet" href="css/_monitor_is_oh_IE7.css" type="text/css" media="all" /><![endif]--><link rel="StyleSheet" href="css/print.css" type="text/css" media="print" /><script type="text/javascript">
    'use strict';

    var redirect_url, page_hash;

    if ((window === window.top) && (window.navigator.userAgent.indexOf('bot/') === -1)) {
        // Redirect
        //
        redirect_url = "../index.html#page/service-monitoring-onlinehelp/to-landing_page.html";
        if (window.document.location.hash.length > 1) {
            // Sanitize and append it
            //
            page_hash = window.document.location.hash.substring(1);
            page_hash = page_hash.replace(/[\\><:;"]|%5C|%3C|%3E|%3A|%3B|%22/gi, '');
            redirect_url += '#' + page_hash;
        }
        window.document.location.replace(redirect_url);
    }
</script><script type="text/javascript" src="scripts/common.js"></script><script type="text/javascript" src="scripts/page.js"></script><script type="text/javascript" src="scripts/search-client.js"></script><script type="text/javascript" src="scripts/unidata.js"></script><script type="text/javascript" src="scripts/unibreak.js"></script></head><body id="pQ6_002bAc1hQtVEjFJ9KLr2SRg" class="ww_skin_page_body" onload="Page.OnLoad('../index.html#page/service-monitoring-onlinehelp/to-landing_page.html');"><header id="wwconnect_header"><!-- Produkt Name und Version in Breadcrumbs SQ --><div class="ww_skin_breadcrumbs"><span>Monitor</span>&nbsp;10.7 |
		     <span class="ww_skin_breadcrumbs_current">Service Monitoring in Integration Server</span></div><div class="ww_skin_page_toolbar"><a class="ww_behavior_print ww_skin ww_skin_print" title="Print" href="#">&nbsp;</a></div></header><div id="wwID0EYOAE" class="Title">Service Monitoring in Integration Server</div><div class="WebWorks_MiniTOC"><div class="WebWorks_MiniTOC_Heading">&nbsp;</div><dl class="WebWorks_MiniTOC_List"><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/re-document_conventions.html#wwconnect_header">Document Conventions</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/re-online_information.html#wwconnect_header">Online Information and Support</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/to-data_protection.html#wwconnect_header">Data Protection</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/co-monitor_overview.html#wwconnect_header">About Service Monitoring</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/co-monitor_requirements.html#wwconnect_header">Requirements for Service Monitoring</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/ta-accessing_monitor.html#wwconnect_header">Accessing Service Monitoring</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/ta-customize_services_page.html#wwconnect_header">Customizing the Screen Space</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/ta-changing_locale_settings.html#wwconnect_header">Changing the Locale Settings</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/co-service_monitoring_landing_page.html#wwconnect_header">Service Monitoring</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/co-document_monitoring_landing_page.html#wwconnect_header">Document Monitoring</a></div></dd><dd><div class="WebWorks_MiniTOC_Entry"><a class="WebWorks_MiniTOC_Link" href="../service-monitoring-onlinehelp/co-archiving_data_landing_page.html#wwconnect_header">Data Management</a></div></dd></dl></div><div id="wwID0EIQAE" class="Body">This documentation explains how to monitor services and documents that you run on <span class="ph">Integration Server</span>, and how to archive or delete the audit data. The documentation is intended for developers who know how to create services in <span class="ph">Software AG Designer</span> and how to use <span class="ph">webMethods Integration Server</span> and messaging brokers.</div><div id="wwID0E1QAE" class="Body">Service Monitoring in the new <span class="ph">Integration Server</span> web user interface is a preview feature that has limited functions and is:</div><div id="wwID0EJRAE" class="List_1"><span class="WebWorks_Number" style="width: 18pt"><span><img src="chapterTOC_bullet.png" alt="*" border="0" width="10" height="10" /></span></span>Not intended for use in a production environment</div><div id="wwID0E3RAE" class="List_1"><span class="WebWorks_Number" style="width: 18pt"><span><img src="chapterTOC_bullet.png" alt="*" border="0" width="10" height="10" /></span></span>Subject to change in the future without deprecation announcements</div><div id="wwID0ERSAE" class="Body">If you want to provide feedback on this preview feature, go to the <span class="ph">Integration Server</span> area in the Software AG TechCommunity.</div><footer><!-- Related Topics --><!--                --><!-- Disqus --><!--        --><!-- Google Translation --><!--                    --><!-- SQ insert Footer --><br /><hr style="border:1px solid; border-color: #1776BF; " /><!-- FRWE: Why is the font family information hard-coded?? --><div style="font-family: 'Roboto', Sans-Serif; font-size: 10px; margin-top: 6px; margin-bottom: 6px; text-align: center;"><a href="http://www.softwareag.com/licenses">Copyright © 2007-2020&nbsp;Software AG, Darmstadt, Germany and/or Software AG USA, Inc., Reston, VA, USA, and/or its subsidiaries and/or its affiliates and/or their licensors</a></div><!-- SQ insert Date 
	 <div style="text-align: center; font-weight: bold;" wwpage:content="pub-date">January 1, 2015</div> --><!-- old Footer 2016
	  <div class="footer">Copyright &#169; <span wwpage:content="sag:product-copyrfirst"></span>, <span wwpage:content="sag:organization-copyrholder"></span>, <a href="http://sag.com/" wwpage:attribute-href="sag:organization-url" wwpage:content="sag:organization-url">http://sag.com/</a>
   --><!-- SQ Variablen --><!-- Copyright Test --><!--	  <div style="text-decoration: underline">Copyright Import Test:</div>
	  <wwpage:Import wwpage:content-from-file="Copyright/copyright_en.asp" />
	  <br></br>--><!--
	  <!-\- SQ Variables - Information from xresources -\->
	  <div style="text-decoration: underline">From xresources:</div>
	  <div>sag:organization-id == <span wwpage:content="sag:organization-id"></span></div>
	  <div>sag:organization-name == <span wwpage:content="sag:organization-name"></span></div>
	  <div>sag:organization-copyrholder == <span wwpage:content="sag:organization-copyrholder"></span></div>
	  <div>sag:organization-url == <span wwpage:content="sag:organization-url"></span></div>
	  
	  <div>sag:family-id == <span wwpage:content="sag:family-id"></span></div>
	  <div>sag:family-name == <span wwpage:content="sag:family-name"></span></div>
	  <div>sag:family-organization == <span wwpage:content="sag:family-organization"></span></div>
	  
	  <div>sag:product-id == <span wwpage:content="sag:product-id"></span></div>
	  <div>sag:product-name == <span wwpage:content="sag:product-name"></span></div>
	  <div>sag:product-copyrfirst == <span wwpage:content="sag:product-copyrfirst"></span></div>
	  <div>sag:product-family == <span wwpage:content="sag:product-family"></span></div>
	  
	  <!-\- SQ Variables - Values from DITA-Map and Keymap-\->
	  <br></br>
	  <div style="text-decoration: underline">From DITA/Book-Map:</div>
	  <div>ProdInfo Prodname == <span wwpage:replace="wwvars:ProdInfoProdName"></span></div>
	  <div>ProdInfo Mod First == <span wwpage:replace="wwvars:ProdInfoModFirst"></span></div>
	  <div>ProdInfo Mod Last == <span wwpage:replace="wwvars:ProdInfoModLast"></span></div>
	  <div>ProdInfo Rel First == <span wwpage:replace="wwvars:ProdInfoRelFirst"></span></div>
	  <div>ProdInfo Rel Last == <span wwpage:replace="wwvars:ProdInfoRelLast"></span></div>
	  <div>ProdInfo Vers First == <span wwpage:replace="wwvars:ProdInfoVersFirst"></span></div>
	  <div>ProdInfo Vers Last == <span wwpage:replace="wwvars:ProdInfoVersLast"></span></div>
	  <div>ProdInfo vrm vers.rel.mod == <span wwpage:replace="wwvars:ProdInfoVersFirst"></span>.<span wwpage:replace="wwvars:ProdInfoRelLast"></span>.<span wwpage:replace="wwvars:ProdInfoModLast"></span></div>
	  <div>BookID PartNo == <span wwpage:replace="wwvars:BookPartNo"></span></div>
	  <div>othermeta release-version == <span wwpage:replace="wwvars:ReleaseVersion"></span></div>
	  <div>othermeta release-date == <span wwpage:replace="wwvars:ReleaseDate"></span></div>
	  <div>othermeta release-edition == <span wwpage:replace="wwvars:ReleaseEdition"></span></div>
	  <div>othermeta product == <span wwpage:replace="wwvars:Product"></span></div>
	  <br></br>
	  <div style="text-decoration: underline">From x_runtime/keymap.ditamap:</div>
	  <div>sag:product-shortname == <span wwpage:replace="wwvars:sag:product-shortname"></span></div>
	  <div>sag:product-longname == <span wwpage:replace="wwvars:sag:product-longname"></span></div>
	  <div>versionAdd == <span wwpage:replace="wwvars:versionAdd"></span></div>
	  <div>yearFYLY == <span wwpage:replace="wwvars:yearFYLY"></span></div>
	  <div>fingerprint == <span wwpage:replace="wwvars:fingerprint"></span></div>
	  <div>sag:CopyrightDeclaration == <span wwpage:replace="wwvars:sag:CopyrightDeclaration"></span></div>
	  <div>pdfReleaseDate == <span wwpage:replace="wwvars:pdfReleaseDate"></span></div>
	  <div>documentID == <span wwpage:replace="wwvars:documentID"></span></div>
	  <br></br>
	  <div style="text-decoration: underline">Reserve:</div>
	  <div>organization == <span wwpage:content="organization"></span></div>
	  <div>product-name == <span wwpage:content="product-name"></span></div>
	  <div>copyright-first == <span wwpage:content="copyright-first"></span></div>
	  <div>copyright-last == <span wwpage:content="copyright-last"></span></div>
	  <div>copyright-first-b == <span wwpage:content="wwvars:copyright-first-b"></span></div>
	  <div>copyright-last-b == <span wwpage:content="copyright-last-b"></span></div>
	  <div>doc-id-one == <span wwpage:content="doc-id-one"></span></div>
	  <div>doc-id-two == <span wwpage:content="doc-id-two"></span></div>  
	  <div>Published == <span wwpage:content="pub-date"></span></div>
	  --></footer></body></html>